<?php
/* @var $this SuggestionsController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Suggestions',
);

$this->menu=array(
	array('label'=>'Create Suggestions', 'url'=>array('create')),
	array('label'=>'Manage Suggestions', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Suggestions</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
